# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.1.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/374801c4e9903095b0482732209e74c9978afd13/windows/quick-lint-js.msix
  InstallerSha256: 26f75caa957ae4a50cf3b09e48b975834333815cca40a9b0944cad8be9531bf9
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
